G12-2024 - Feature #1112
Support # 1098 (In Progress): Coding Thread

GUI for the Code
10/23/2024 09:27 PM - Haolun DING

Status: Resolved Start date: 10/24/2024
Priority: High Due date: 10/31/2024
Assignee: Andifallih Noor MALELA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

There should be a GUI for the code for more intuitive use and easier for the user to understand how to use the program.

Subtasks:
Feature # 1123: Example Code Needs to fixed Resolved

History

#1 - 10/24/2024 03:19 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Andifallih Noor MALELA

#2 - 10/24/2024 03:47 PM - MYAT Ma De May Phuu Ngon
- Subject changed from GUI for the code to GUI for the Code

#3 - 10/31/2024 03:40 PM - Andifallih Noor MALELA
- File alpha_blending.py added

- Status changed from New to Resolved

Final code with uniformed method names

Files

alpha_blending.py 23.8 KB 10/31/2024 Andifallih Noor MALELA
